Bump minSdkVersion to 19 due to WebView security problems for API <=18.
[PrivacyBrowser.git] / gradlew.bat
2015-09-11 Soren StoutnerInitial commit.